﻿body
{
    background-color: #666666;
    font-family: Trebuchet MS, Arial;
    font-size: 11px;
    text-decoration: none;
    text-align: left;
    cursor:url(wallecursor.ani);
}

.autocomplete {
      position:absolute;
      z-index:2;
      top:50px;
      left:50px;
      width:200px;
      height:200px;
    } 

.cardNav, .cardNav A
{
    color: #FFFFFF;
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    text-decoration: none;
}

.cardNav A:hover
{
    text-decoration: underline;
}

.quickSearchNav, .quickSearchNav A
{
    color: #fbbb11;
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    text-decoration: none;
}

.analyticalSearchNav, .analyticalSearchNav A
{
    color: #ffffff;
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    text-decoration: none;
}

.moviePhotos
{
    max-height: 250px;   
}

.quickSearchCinemaNav, .quickSearchCinemaNav A
{
    color: #fbbb11;
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    text-decoration: none;
}

.quickSearchDVDNav, .quickSearchDVDNav A
{
    color: #0298f8;
    font-family: Verdana, Tahoma, Arial;
    font-size: 11px;
    text-decoration: none;
}

.blackNav, .blackNav A
{
    color: #000000;
    font-family: Trebuchet MS, Arial;
    font-size: 16px;
    text-decoration: none;
    text-align: left;
    padding-left: 0px;
}

.blackNavBig A:hover
{
    text-decoration: underline;
}

.blackNavBig, .blackNavBig A
{
    color: #000000;
    font-family: Trebuchet MS, Arial;
    font-size: 16px;
    text-decoration: none;
    text-align: left;
    padding-left: 0px;
}

.blackNav A:hover
{
    text-decoration: underline;
}

.quickSearchNav A:hover
{
    text-decoration: underline;
}

.whiteNav, .whiteNav A
{
    color: #ffffff;
    font-family: Trebuchet MS, Arial;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
}

.whiteNav A:hover
{
    text-decoration: underline;
}

.goldNav, .goldNav A
{
    color: #fbbb11;
    font-family: Trebuchet MS, Arial;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
}

.goldNav A:hover
{
    text-decoration: underline;
}

.whiteNavSmall, .whiteNavSmall A
{
    color: #FFFFFF;
    font-family: Trebuchet MS, Arial;
    font-size: 12px;
    text-decoration: none;
}

.whiteNavSmall A:hover
{
    text-decoration: underline;
}

.blueNavSmall, .blueNavSmall A
{
    color: #5e676e;
    font-family: Trebuchet MS, Arial;
    font-size: 11px;
    text-decoration: none;
    text-align: left;
    padding-left: 5px;
}

.blueNavSmall A:hover
{
    text-decoration: underline;
}

.blueElectricNavSmall, .blueElectricNavSmall A
{
    color: #3e3eff;
    font-family: Trebuchet MS, Arial;
    font-size: 12px;
    text-decoration: none;
    text-align: left;
    padding-left: 5px;
}

#contentFrame {
    float: left;
    margin-left: 300px;   
    z-index: 10; 
}


#groupFlash {
    z-index: 0;
}

.blueElectricNavSmall A:hover
{
    text-decoration: underline;
}

.orangeNavSmall, .orangeNavSmall A, A.orangeNavSmall
{
    color: #b3ef13;
    font-family: Trebuchet MS, Arial;
    font-size: 11px;
    text-decoration: none;
    text-align: left;
    font-weight: bold;
    padding-left: 0px;
}

.orangeNavSmall A:hover
{
    text-decoration: underline;
}

.blackNavSmall, .blackNavSmall A
{
    color: #000000;
    font-family: Trebuchet MS, Arial;
    font-size: 11px;
    text-decoration: none;
    text-align: left;
    padding-left: 5px;
}

.blackNavSmall A:hover
{
    text-decoration: underline;
}

.greyNavSmall, .greyNavSmall A
{
    color: #212121;
    font-family: Trebuchet MS, Arial;
    font-size: 12px;
    text-decoration: none;
}

.greyNavSmall A:hover
{
    text-decoration: underline;
}

.butNav
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_bg.gif);
    text-align: center;
}

.butSubNav
{
    height: 26px;
    background-image: url(../../Images/sub_nav_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}

.butNav001001
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_company_bg.gif);
    text-align: center;
}
.butSubNav001001
{
    height: 26px;
    background-image: url(../../Images/sub_nav_company_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}

.butNav001002
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_dvd_bg.gif);
    text-align: center;
}

.butSubNav001002
{
    height: 26px;
    background-image: url(../../Images/sub_nav_dvd_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}

.butNav001004
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_cinema_bg.gif);
    text-align: center;
}

.butSubNav001004
{
    height: 26px;
    background-image: url(../../Images/sub_nav_cinema_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}

.butNav001005
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_news_bg.gif);
    text-align: center;
}
.butSubNav001005
{
    height: 26px;
    background-image: url(../../Images/sub_nav_news_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}
.butNav001008
{
    height: 47px;
    width: 171px;
    background-image: url(../../Images/main_nav_games_bg.gif);
    text-align: center;
}
.butSubNav001008
{
    height: 26px;
    background-image: url(../../Images/sub_nav_games_bg.gif);
    text-align: center;
    color: #FFFFFF;
    font-family: Arial Black;
    font-size: 11px;
}

.butSubSubNav
{
    height: 30px;
    background-image: url(../../Images/sub_sub_nav_bg.gif);
    text-align: center;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
}

A.mainNav
{
    font-family: Arial Black;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

A:hover.mainNav
{
    font-family: Arial Black;
    color: #fac345;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

A.subNav
{
    font-family: Arial;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

A.subNavOver, A:hover.subNavOver
{
    font-family: Arial Black;
    color: #ffffff;
    text-decoration: underline;
    text-align: center;
    font-weight: bolder;
    font-size: 12px;
}

A:hover.subNav
{
    font-family: Arial;
    color: #fac345;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
}

A.subSubNav
{
    font-family: Arial;
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-size: 11px;
}

A:hover.subSubNav
{
    font-family: Arial;
    color: #fac345;
    text-decoration: none;
    text-align: center;
    font-size: 11px;
}

.orange {color:#F27800;font-weight:bold;}
.cyan {color:#3D90DE;font-weight:bold;}
.blue {color:#004993;font-weight:bold;}
.lightblue {color:#6E8AB2;font-weight:bold;}
.green {color:#78BE3A;font-weight:bold;}
.mov {color:#B6007C;font-weight:bold;}
.gray {color:#7F7F7F;font-weight:bold;}

.bold {font-weight:bold;}
A.bold, A:visited.bold {color:#000000;text-decoration:none;font-weight:bold;}
A:hover.bold {color:#000000;text-decoration:none;font-weight:bold;}

.wh {font-family:Trebuchet MS, Verdana, Arial,Helvetica,sans-serif;color:#FFFFFF;font-size:10px;}
A.wh, A:visited.wh {color:#FFFFFF;text-decoration:none;font-weight:bold;}
A:hover.wh {color:#FF5C00;text-decoration:none;font-weight:bold;}

.sm {color:#505050;font-family:Trebuchet MS, Verdana, Arial,Helvetica,sans-serif;font-size:10px;line-height:100%;letter-spacing: -1px;}
A.sm, A:visited.sm {color:#505050;font-size:10px;text-decoration:none;}
A:hover.sm {color:#505050;font-size:10px;text-decoration:underline;}


.groupTitle, .groupTitle A
{
    font-family: Trebuchet MS, Tahoma;
    font-size: 21px;
    font-weight: bold;
    color: #1d485f;
}

.groupSubTitle, .groupSubTitle A
{
    font-family: Trebuchet MS, Tahoma;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #2a6585;
    
}

.groupText
{
    font-family: Trebuchet MS, Tahoma;
    font-size: 12px;
    color: #555555;
}
